.akcii-swiper-slide {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.akcii-swiper-slide,
.akcii-swiper-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.akcii a {
  color: #0074d9;
  text-decoration: none;
}

.akcii-promo.no-br {
  border-radius: 0.625rem 0.625rem 0 0;
}

.akcii-promo {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
  border: none;
  position: relative;
  z-index: 0;
  background: #262629;
}

.akcii-promo {
  border-radius: 0.625rem 0.625rem 0 0;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid transparent;
  background: #262629;
}

.akcii-promo:focus,
.akcii-promo:hover {
  border-color: #fecd11;
  box-shadow: 0 2px 4.5px 1.5px rgba(27, 24, 21, 0.72);
}
.akcii-promo:before {
  content: "";
  position: absolute;
  height: 35%;
  left: 0;
  right: 0;
  bottom: -3px;
  background: url(https://stbgazwewebassetsp1.blob.core.windows.net/bcatprod/assets/images/akcii/shadow.png)
    center no-repeat;
  background-size: 100%;
  z-index: 2;
}

.akcii-promo__cover {
  position: relative;
  overflow: hidden;
}

.akcii-promo__img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 80%;
  object-position: center 80%;
  font-family: "object-fit: cover; object-position: center 80%";
  border-radius: 10px 10px 0 0;
  border-radius: 0.625rem 0.625rem 0 0;
}

.akcii-promo__img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 80%;
  object-position: center 80%;
  font-family: "object-fit: cover; object-position: center 80%";
  border-radius: 10px 10px 0 0;
  border-radius: 0.625rem 0.625rem 0 0;
}

.akcii img {
  max-width: 100%;
  border-style: none;
}

.akcii-promo__label {
  font-size: 22px;
  font-size: 1.375rem;
  color: #262629;
  text-transform: uppercase;
  line-height: 1;
  position: absolute;
  left: -20%;
  right: -20%;
  top: 35%;
  background: #fecd11;
  text-align: center;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
  padding: 10px 15px;
  padding: 0.625rem 0.9375rem;
  display: none;
}

.akcii-no-br .akcii-promo__countdown {
  bottom: 20px px;
}
.akcii-promo__countdown {
  position: absolute;
  left: 15px;
  bottom: 20px;
  right: 15px;
  z-index: 3;
}

.akcii-promo__timer {
  padding: 0 7px;
  padding: 0 0.4375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.akcii-promo__timer-item {
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  position: relative;
}

.akcii-promo__timer-item-x {
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  position: relative;
}

.akcii-promo__timer-item:before {
  content: "";
  position: absolute;
  top: 38%;
  right: 0;
  width: 4px;
  height: 4px;
  background: #fff;
}

.akcii-promo__timer-item:after {
  content: "";
  position: absolute;
  top: 56%;
  right: 0;
  width: 4px;
  height: 4px;
  background: #fff;
}

.akcii-promo__timer-count {
  font-family: "UniversCondensed", sans-serif;
  font-size: 30px;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
}

.akcii-promo__timer-desc {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #fff;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
  bottom: -18px;
}

.akcii-promo__title {
  text-align: center;
  border-radius: 0 0 3px 3px;
  padding: 0.625rem 0;
  color: #fff;
  background: #ff3c00;
}

.akcii-i__header {
  border: 1px solid #feba10;
  border-radius: 15px;
  padding: 20px;
  background: #323236;
  margin-bottom: 10px;
}

.akcii-i__header-title {
  font-weight: normal;
  font-size: 30px;
  line-height: 1.3;
  color: #fff;
}

.akcii-i__header-title span {
  color: #feba10;
}

.akcii-i__text {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
}

.akcii-l {
  background-color: #043a7a;
  padding: 35px 0;
  border-top: 5px solid #ffffff;
  border-bottom: 5px solid #ffffff;
}

.akcii-l__promo {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 15px;
}

.akcii-l__promo-title {
  color: #fff;
  background-color: #f00;
}

.akcii-l__promo-title {
  font-size: 13px;
  color: #7c7b7b;
  text-transform: uppercase;
  background-color: #27272a;
  position: relative;
  height: 124px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 121px;
  flex: 0 0 121px;
  padding: 0 0 0 15px;
  max-width: 121px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.akcii-l__promo-title {
  color: #fff;
  background-color: #f00;
}

.akcii-l__promo-title:after {
  content: "";
  position: absolute;
  top: 0;
  right: -27px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-bottom-width: 61px;
  border-top-width: 61px;
  border-left: 27px solid #27272a;
}

.akcii-l__promo-title:after {
  border-left: 27px solid #f00;
}

.akcii-l__countdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 30px;
}

.akcii-l__countdown-item {
  text-align: center;
  position: relative;
}

.akcii-l__countdown-item-x {
  text-align: center;
  position: relative;
}

.akcii-l__countdown-counter {
  font-size: 70px;
  color: #141418;
  line-height: 52px;
  text-shadow: 0 7px 2px rgb(27 24 21 / 15%);
  border: 1px solid transparent;
  padding: 15px 9px;
}

.akcii-l__countdown-text {
  font-size: 14px;
  color: #7d7f8a;
  margin-top: 10px;
}

.akcii-l__countdown-item:before {
  content: "";
  position: absolute;
  right: -7px;
  top: 27px;
  width: 8px;
  height: 8px;
  background-color: #141418;
  border-radius: 8px;
}

.akcii-l__countdown-item:after {
  content: "";
  position: absolute;
  right: -7px;
  top: 51px;
  width: 8px;
  height: 8px;
  background-color: #141418;
  border-radius: 8px;
}

.akcii-l__form {
  padding: 25px;
  background-color: #043a7a;
  border-radius: 6px;
  border: 1px solid #ffffff;
  position: relative;
}

/* .akcii-l__form:before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -20px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-bottom-width: 12px;
  border-top-width: 12px;
  border-left: 12px solid #043a7a;
} */

.button.-yellow {
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #ffffff;
  color: #000;
  min-height: 42px;
  border: none;
  border-radius: 32px;
}

.akcii-l__form:before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -20px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-bottom-width: 12px;
  border-top-width: 12px;
  border-left: 12px solid #ffffff;
}

@media (max-width: 575px) {
  .akcii-l__promo {
    display: block;
  }
}

@media (max-width: 575px) {
  .akcii-l__promo-title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    height: auto;
    padding: 5px 15px;

    border-left: 0 !important;
  }
}

@media (max-width: 575px) {
  .akcii-l__promo-title:after {
    border-left: 0 !important;
  }
}

@media (max-width: 575px) {
  .akcii-l__countdown {
    margin-left: 0;
    margin-top: 20px;
  }
}

@media (max-width: 455px) {
  .akcii-l__countdown-item:before {
    top: 20px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
  }
}

@media (max-width: 455px) {
  .akcii-l__countdown-counter {
    font-size: 48px;
    padding: 0 9px;
  }
}

@media (max-width: 455px) {
  .akcii-l__countdown-item:after {
    top: 31px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
  }
}

@media (max-width: 455px) {
  .akcii-l__form {
    width: auto;
  }
}

@media (max-width: 575px) {
  .akcii-l__form {
    padding: 25px 15px;
  }
}

@media (max-width: 1199px) {
  .akcii-l__form {
    margin: 25px auto 0;
  }
}

.akcii-l__countdown-item-x:last-child {
  margin-left: 25px;
}

.akcii-l__countdown-item-x:last-child .akcii-l__countdown-counter {
  background-color: #043a7a;
  border-radius: 6px;
  border-color: #ffffff;
  color: #ffffff;

  content: "";
}

.akcii-c__button {
  text-align: center;
  padding: 6px;
  width: 100%;
  display: block;
}

.akcii-promo__timer-item-x:last-child .akcii-promo__timer-count {
  color: #fecd11;
}

.akcii-promo__timer-item-x:last-child {
  border: 0;
  box-shadow: 0 0 0 0 rgb(27 24 21 / 72%);
}

.akcii-c__form-title {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 20px;
}

.akcii-l__title {
  font-size: 35px;
  font-weight: 500;
  color: #feba10;
  line-height: 1;
  text-transform: uppercase;
}

.akcii-l__subtitle {
  font-size: 18px;
  font-weight: 300;
  color: #ccc;
  margin-top: 5px;
}

.akcii-promo.-finished .akcii-promo__label {
  display: block;
}
